; Minimum supervisor config file.
[unix_http_server]
file=/run/supervisord.sock   ; (the path to the socket file)
username = dummy ; avoid CRIT message in log.
password = dummy ; avoid CRIT message in log.

[supervisord]
logfile=/var/log/supervisord.log ; (main log file;default $CWD/supervisord.log)
logfile_maxbytes=50MB       ; (max main logfile bytes b4 rotation;default 50MB)
logfile_backups=10          ; (num of main logfile rotation backups;default 10)
loglevel=info                ; (log level;default info; others: debug,warn,trace)

[rpcinterface:supervisor]
supervisor.rpcinterface_factory = supervisor.rpcinterface:make_main_rpcinterface

[supervisorctl]
serverurl=unix:///run/supervisord.sock ; use a unix:// URL  for a unix socket
username = dummy ; avoid CRIT message in log.
password = dummy ; avoid CRIT message in log.

[include]
files = /etc/supervisor.d/*.ini
